Subject: Neutralizing a protein

From: Harald Lanig <[email-masked]>
Date: Tue, 11 Mar 1997 10:25:40 +0100 (MET)

Dear CCL users,

working with proteins it is often desirable to neutralize a charged
peptide chain. Is there an "easy" method or tool to add counterions to 
charged amino acids located at the protein surface?
I hope this information is of interest also for other readers...
Any information is welcome!

Thanks in advance

H Lanig

---------------------------------------------------------------------------
 Dr. Harald  Lanig                          Computer Chemie Centrum der
    Dipl.-Chem.    	                  Universitaet Erlangen/Nuernberg
                                         Institut fuer Organische Chemie I
 phone: +49(0)9131-856581                        Naegelsbachstr. 25
   fax: +49(0)9131-856565                         D-91052 Erlangen
 email: [email-masked]                 Germany
---------------------------------------------------------------------------